+ Reply
Page 6 of 6 FirstFirst ... 456
Results 101 to 116 of 116

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade From iOS 5.0.1 to iOS 5 Thanks to iFaith 1.4 (iOS 5.0 APticket Required)

is a discussion within the

iPhone News

forums, a part of the

General iPhone

section;
@musclenerd you say the latest TU saves APTickets for 5.0.1+, but that goes against what's being said here. The article and description of the new iFaith says you need to
...
  1. #101
    iPhone? More like MyPhone
    Join Date
    Aug 2011
    Posts
    176
    Thanks
    1
    Thanked 17 Times in 16 Posts

    @musclenerd
    you say the latest TU saves APTickets for 5.0.1+, but that goes against what's being said here. The article and description of the new iFaith says you need to dump the APTicket from the device? But you're saying TU does it now, so it doesn't need to be dumped from the device itself anymore? TU can generate it based on SHSH data?

    I did the Save SHSH in my TU but it doesn't specify APTicket was saved as well, it only says the same it always did regarding what version was able to be saved.

  2. #102
    iPhone? More like MyPhone GrandMasterB's Avatar
    Join Date
    Mar 2011
    Location
    Yewwwwtah!
    Posts
    102
    Thanks
    96
    Thanked 9 Times in 9 Posts

    I have used this twice now to downgrade to 5.0 and it works wonderfully. THANKS!!

  3. #103
    Livin the iPhone Life AngryPIG's Avatar
    Join Date
    Feb 2011
    Location
    Aberdeen, Scotland, UK
    Posts
    1,439
    Thanks
    320
    Thanked 926 Times in 452 Posts

    can i jailbreak with redn0w after using this?

  4. #104
    iPhone? More like MyPhone GrandMasterB's Avatar
    Join Date
    Mar 2011
    Location
    Yewwwwtah!
    Posts
    102
    Thanks
    96
    Thanked 9 Times in 9 Posts

    I did. First I tried jailbreaking with sn0wbreeze several times but iTunes fails with a 3194 error every time. So I ended up using redsn0w and it worked great, as it always has.

  5. #105
    What's Jailbreak?
    Join Date
    Dec 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Simon View Post
    I restored to 5.0 no problem with my old bootrom 3GS. All I did was use the latest snowbreeze (2.8b11 I think), made a custom 5.0 using expert mode. Make sure to tell it you have an old bootrom 3GS when it asks. Then at the end I let snowbreeze put the phone in pwned DFU and pointed itunes to the custom firmware I just made. Restored no problem. No SHSH required.
    Hi, can you send me please your host file (C:Windows/System32/drivers/etc/hosts)? Thank you.

  6. #106
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,218
    Thanks
    6,587
    Thanked 14,775 Times in 6,871 Posts

    Quote Originally Posted by poky08 View Post
    Hi, can you send me please your host file (C:Windows/System32/drivers/etc/hosts)? Thank you.
    My host file wont help you.

  7. #107
    What's Jailbreak?
    Join Date
    Dec 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    It's to try, I get the error itunes 3194

  8. #108
    My iPhone is a Part of Me PoEtikly's Avatar
    Join Date
    Feb 2011
    Location
    Chicago
    Posts
    580
    Thanks
    2
    Thanked 63 Times in 45 Posts

    Quote Originally Posted by RRoD420 View Post
    @musclenerd
    you say the latest TU saves APTickets for 5.0.1+, but that goes against what's being said here. The article and description of the new iFaith says you need to dump the APTicket from the device? But you're saying TU does it now, so it doesn't need to be dumped from the device itself anymore? TU can generate it based on SHSH data?

    I did the Save SHSH in my TU but it doesn't specify APTicket was saved as well, it only says the same it always did regarding what version was able to be saved.
    I'm confused about this as well. TU did save my 5.0.1 shsh blob, but I'm unable to create a custom ipsw from it. I'd like to know how that would be used to restore to 5.0.1. because I'm currently on 5.0 and I saved, dumped, and created custom ipsw with iFaith for 5.0, but I'm going to update to 5.0.1 and then use iFaith to dump those APTickets as well before apple stops signing them (you never know when 5.0.1 may be what we need so it's better to have them and not them than to need them and not have them). If I knew that I'd be able to use those blobs from TU and exactly how I'd use them I wouldn't waste my time with all of that. I'm thinking that with those blobs from TU you'd have to use TU to restore back to 5.0.1 and not iTunes with a CFW. But I really don't know which is why I've asked that question several times but haven't gotten any straight forward answers. If anybody knows please post.

  9. #109
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,218
    Thanks
    6,587
    Thanked 14,775 Times in 6,871 Posts

    Musclenerd said an upcoming redsnow release will take advantage of these TU shsh.

  10. #110
    MMi Staff Writer Anthony Bouchard's Avatar
    Join Date
    Sep 2011
    Location
    Florida
    Posts
    6,608
    Thanks
    194
    Thanked 957 Times in 700 Posts

    Quote Originally Posted by Simon View Post
    Musclenerd said an upcoming redsnow release will take advantage of these TU shsh.
    Might want them to use iFaith instead.

  11. #111
    My iPhone is a Part of Me PoEtikly's Avatar
    Join Date
    Feb 2011
    Location
    Chicago
    Posts
    580
    Thanks
    2
    Thanked 63 Times in 45 Posts

    Quote Originally Posted by Simon View Post
    Musclenerd said an upcoming redsnow release will take advantage of these TU shsh.
    Yeah well I think I'll go ahead and update since I have my 5.0 APTickets saved with iFaith And then save 5.0.1 with iFaith as well just to be safe, you never know how long that will be or if it end up not happening. I've been stuck in the past and do not want to take any chances.

  12. #112
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,218
    Thanks
    6,587
    Thanked 14,775 Times in 6,871 Posts

    Quote Originally Posted by PoEtikly View Post
    Yeah well I think I'll go ahead and update since I have my 5.0 APTickets saved with iFaith And then save 5.0.1 with iFaith as well just to be safe, you never know how long that will be or if it end up not happening. I've been stuck in the past and do not want to take any chances.
    Yup, sounds like a smart idea

  13. #113
    iPhone? More like MyPhone NikeJS's Avatar
    Join Date
    Apr 2010
    Posts
    102
    Thanks
    25
    Thanked 1 Time in 1 Post
    If I am on 4.2.1 will I be able to upgrade to iOS 5.0, I have an SHSH for 5.0 but I don't know about the apticket.

  14. #114
    MMi Staff Writer Anthony Bouchard's Avatar
    Join Date
    Sep 2011
    Location
    Florida
    Posts
    6,608
    Thanks
    194
    Thanked 957 Times in 700 Posts

    Quote Originally Posted by NikeJS View Post
    If I am on 4.2.1 will I be able to upgrade to iOS 5.0, I have an SHSH for 5.0 but I don't know about the apticket.
    Not without an APticket.

  15. #115
    iPhone? More like MyPhone Tario70's Avatar
    Join Date
    Jul 2009
    Posts
    221
    Thanks
    13
    Thanked 24 Times in 22 Posts

    Quote Originally Posted by NikeJS View Post
    If I am on 4.2.1 will I be able to upgrade to iOS 5.0, I have an SHSH for 5.0 but I don't know about the apticket.
    Just get the latest TU to save your 5.0.1 blobs + Ticket.

    You'll never be able to get to iOS 5.0 because there is no way to save those blobs now since you're not on it currently.

    My advice, stay put until 5.0.1 untether & use TU to back up the 5.0.1 blobs.

  16. #116
    iPhone? More like MyPhone NikeJS's Avatar
    Join Date
    Apr 2010
    Posts
    102
    Thanks
    25
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Tario70 View Post
    Just get the latest TU to save your 5.0.1 blobs + Ticket.

    You'll never be able to get to iOS 5.0 because there is no way to save those blobs now since you're not on it currently.

    My advice, stay put until 5.0.1 untether & use TU to back up the 5.0.1 blobs.
    Thanks for the advice. Will TU save the ticket even though i am still on 4.2.1? Or will i have to upgrade to 5.0.1?

+ Reply
Page 6 of 6 FirstFirst ... 456
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts